export const TODO_ADD = 'TODO_ADD';
export const TODO_REMOVE = 'TODO_REMOVE';
export const TODO_COMPLETED = 'TODO_COMPLETED';
export const TODO_UNCOMPLETED = 'TODO_UNCOMPLETED';
export const TODO_COUNTER = 'TODO_COUNTER';